<table name="into_asgard">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="rockandloaded" directory="sounds">
		<event name="setup" source="stealth_alpha.ogg"/>
        <event name="anticipation" start_source="intro_buildup.ogg" source="buildup.ogg"/>
        <event name="assault" start_source="intro_assault.ogg" source="assault.ogg"/>
        <event name="control" start_source="intro_control.ogg" source="control.ogg"/>
    </HeistMusic>
</table>